	.formCalcII {
		background-color: #f7f6f1;
		border: 0px;
		padding: 15px 15px 0px 15px;
		margin-bottom: 15px;
	}

	#control {
		color: #ff2a00;
		font-weight: bold;
	}

	#twentypx {
		font-size: 0.75em;
	}

	.inp {
		text-align: center;
	}	

	.wid {
		width: 100px;
		text-align: center;
	}
	
	td, th {
    padding: 10px;
    border: 1px solid #d0cfcb;
    font-weight: normal;
    background-color: #f0efea;
	}

    table {
    margin: 10px 0px 10px 0px;
    }